Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 01:29:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel User                    Hi           05:23 AM, 12th Oct                     User                    How are you           05:23 AM, 12th Oct                     User                    I would like to cancel my one order           05:23 AM, 12th Oct                     User                             05:24 AM, 12th Oct                     User                    This order           05:24 AM, 12th Oct                   Sohaib                   Hi, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:25 AM, 12th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:25 AM, 12th Oct                     User                    Okay           05:25 AM, 12th Oct                
      User                    I am really sorry for it           05:25 AM, 12th Oct                     User                    Please cancel this order thank you           05:26 AM, 12th Oct                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           05:26 AM, 12th Oct                   Sohaib                   Is there anything else I can help you with?           05:26 AM, 12th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 AM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.c
 om/helpdesk/tickets/3215233